Index: cprs/branches/tmg-cprs/CPRS-Chart/fPtSel.dfm
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/fPtSel.dfm	(revision 657)
+++ cprs/branches/tmg-cprs/CPRS-Chart/fPtSel.dfm	(revision 793)
@@ -1,7 +1,7 @@
 object frmPtSel: TfrmPtSel
-  Left = 206
-  Top = 260
-  Width = 793
-  Height = 587
+  Left = 108
+  Top = 100
+  Width = 797
+  Height = 622
   BorderIcons = []
   Caption = 'Patient Selection'
@@ -24,5 +24,5 @@
     Left = 0
     Top = 290
-    Width = 785
+    Width = 789
     Height = 4
     Cursor = crVSplit
@@ -32,5 +32,5 @@
     Left = 0
     Top = 294
-    Width = 785
+    Width = 789
     Height = 17
     Align = alTop
@@ -67,5 +67,5 @@
     Left = 0
     Top = 0
-    Width = 785
+    Width = 789
     Height = 290
     Align = alTop
@@ -73,4 +73,7 @@
     TabOrder = 3
     OnResize = pnlPtSelResize
+    DesignSize = (
+      789
+      290)
     object lblPatient: TLabel
       Left = 185
@@ -117,8 +120,9 @@
     end
     object cmdOK: TButton
-      Left = 698
+      Left = 702
       Top = 22
       Width = 78
       Height = 19
+      Anchors = [akTop, akRight]
       Caption = 'OK'
       TabOrder = 2
@@ -126,8 +130,9 @@
     end
     object cmdCancel: TButton
-      Left = 698
+      Left = 702
       Top = 43
       Width = 78
       Height = 19
+      Anchors = [akTop, akRight]
       Cancel = True
       Caption = 'Cancel'
@@ -136,8 +141,9 @@
     end
     object cmdSaveList: TButton
-      Left = 499
+      Left = 502
       Top = 265
       Width = 175
       Height = 18
+      Anchors = [akBottom]
       Caption = 'Save Patient List Settings'
       TabOrder = 0
@@ -145,8 +151,9 @@
     end
     object RadioGroup1: TRadioGroup
-      Left = 464
+      Left = 468
       Top = 192
       Width = 313
       Height = 65
+      Anchors = [akRight, akBottom]
       Caption = 'Specific "In-Depth" Lookup by '
       ItemIndex = 0
@@ -158,17 +165,57 @@
     end
     object TMGcmdAdd: TButton
-      Left = 584
+      Left = 588
       Top = 22
       Width = 75
       Height = 20
+      Anchors = [akTop, akRight]
       Caption = 'Add Patient'
       TabOrder = 5
       OnClick = TMGcmdAddClick
     end
+    object btnSearchPt: TBitBtn
+      Left = 468
+      Top = 22
+      Width = 25
+      Height = 20
+      Hint = 'Advanced Search'
+      Anchors = [akTop, akRight]
+      ParentShowHint = False
+      ShowHint = False
+      TabOrder = 6
+      OnClick = btnSearchPtClick
+      Glyph.Data = {
+        36030000424D3603000000000000360000002800000010000000100000000100
+        1800000000000003000000000000000000000000000000000000FFFFFFFFFFFF
+        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBF
+        BF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
+        FFFFFFFFFFFFFFFFFFFFFFBFBFBF6060607070707F7F7FFFFFFFFFFFFFFFFFFF
+        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF606060A0A0
+        A0606060BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
+        FFFFFFFFFFBFBFBF606060A0A0A0606060BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
+        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF606060A0A0A0606060BFBF
+        BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFFF7F7FFF7F7FFFBFBFBF
+        BFBF606060A0A0A0606060BF7FBFFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
+        FF3F3FFF0000FF7F7FFF7F7FFF0000DF2020A0A0A0606060BFBFBFFFBFFFFFBF
+        FFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFFF3F3FFFFFFFFFFFFFFFFFFFFFFFFFFF
+        3F3F7F4040BFBFBFFFFFFFFF7FFFFF7FFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F
+        FFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFFF3F3FFFFFFFFFFFFFFF7FFFFF7F
+        FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF7F7F7FBFBFBFFFFFFFFFFFFFFF
+        FFFFFF0000FFFFFFFFFFFFFF7FFFFF3FFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
+        BFBFBFBFBFBFBFBFBFBFBFBFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF3F
+        FFFF3FFFFFFFFFFFFFFFFFFFFFFF7F7FFF7F7FBFBFBFBFBFBF7F7F7FFFFFFFFF
+        7F7FFF7F7FFFFFFFFFFFFFFFFFFFFFFFFFFF3FFFFF7FFFFFFFFFFFFFFFFFFFFF
+        FF0000FF7F7FBFBFBFFFFFFFFF7F7FFF0000FFFFFFFFBFFFFFBFFFFFFFFFFFFF
+        FFFF3FFFFF7FFFFFFFFFFFFFFFFFFFFFFFBFBFFF3F3FFF0000FF0000FF3F3FFF
+        BFBFFFFFFFFFBFFFFF00FFFF7FFFFF3FFFFF3FFFFFFFFFFFFFFFFFFFFFFFFFFF
+        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFFF7FFFFF7F
+        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
+        FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF}
+    end
   end
   object pnlNotifications: TORAutoPanel
     Left = 0
-    Top = 518
-    Width = 785
+    Top = 553
+    Width = 789
     Height = 35
     Align = alBottom
@@ -228,6 +275,6 @@
     Left = 0
     Top = 311
-    Width = 785
-    Height = 207
+    Width = 789
+    Height = 242
     Align = alClient
     Columns = <
@@ -308,5 +355,5 @@
     Top = 80
     LangData = {
-      080066726D507453656C010100000001000000070043617074696F6E01180000
+      080066726D507453656C010100000001000000070043617074696F6E01190000
       0007007370745665727400000900706E6C446976696465000010006C626C4E6F
       74696669636174696F6E73010100000002000000070043617074696F6E000700
@@ -334,5 +381,6 @@
       617074696F6E000B00526164696F47726F75703101020000001B000000070043
       617074696F6E1C00000005004974656D73000900544D47636D64416464010100
-      00001D000000070043617074696F6E00}
+      00001D000000070043617074696F6E000B0062746E5365617263685074010100
+      00001E000000040048696E7400}
   end
 end
